Kerbal Space Program - Bug #19277

Some thumbnails in not working
06/22/2018 09:35 AM - LogOn0

Status: Closed Start date: 06/22/2018

Severity: Low % Done: 100%

Assignee:

Category: Parts

Target version: 1.5.0

Version: 1.4.4 Language: Deutsche (German), English (US),
Espariol (Spanish)

Platform: Linux, Windows Mod Related: No

Expansion: Core Game

Description

In the technology tree, in Advanced Construction, when you hover the mouse over AE-FF1 Airstream Protective Shell, you can't see
the proper image. Instead of that, you see the last item you saw before.

Related issues:
Has duplicate Kerbal Space Program - Bug #19418: Science Tree Parts pictures ... Closed 07/19/2018

History

#1 - 06/22/2018 09:51 AM - LogOn0

Looks like there are more items that have the same problem:

- Rockomax X200-8 Fuel Tank

- Rockomax X200-16 Fuel Tank

- Rockomax X200-32 Fuel Tank

- Rockomax Jumbo-64 Fuel Tank

- AE-FF2 Airstream Protective Shell (2.5m)
- AE-FF3 Airstream Protective Shell (3.75m)
- FL-R1 RCS Fuel Tank

#2 - 06/22/2018 02:59 PM - diomedea
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#4 - 06/26/2018 03:22 PM - AlffromKerbal
- Platform Linux added

- Language Deutsche (German) added

Mine #19307 is duplicate and so i reconfirm this bug.

#5 - 07/15/2018 04:59 AM - Ruedii

- Subject changed from AE-FF1 image is not working to Some thumbnails in not working
- Language English (US) added

| can confirm this bug. | thought it was mods, but apparently it isn't.

To be specific thumbnails in the science building are affected.

There is another bug on thumbnails that affects part varients on the Color Coded Canisters and Fuel Tanks Plus mods (it tries to display all of them at
once causing flickering.) | don't know if it affects stock or if it is mod related.

#6 - 07/23/2018 04:14 PM - diomedea

- Has duplicate Bug #19418: Science Tree Parts pictures remains added

#7 - 10/15/2018 06:40 PM - joshua.collins

04/20/2024 1/2



https://bugs.kerbalspaceprogram.com/issues/19307

- Status changed from Confirmed to Ready to Test
- Target version set to 1.5.0

- % Done changed from 10 to 80

#8 - 10/16/2018 06:45 PM - LogOn0
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

Everything works fine. Thanks.

#9 - 12/13/2018 12:55 AM - joshua.collins

- Status changed from Resolved to Closed
